# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'packagecloud_test/version'

Gem::Specification.new do |spec|
  spec.name          = "packagecloud_test"
  spec.version       = PackagecloudTest::VERSION
  spec.authors       = ["Joe Damato"]
  spec.email         = ["ice799@gmail.com"]
  spec.description   = "test gem description"
  spec.summary       = "test gem summary"
  spec.homepage      = "http://packagecloud.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "thor", "0.18.1"
  spec.add_runtime_dependency "highline", "1.6.20"
  spec.add_runtime_dependency "rest-client", "1.6.7"
  spec.add_runtime_dependency "json_pure", "1.8.1"
  spec.add_runtime_dependency "colorize", "0.6.0"
  spec.add_runtime_dependency "crimp", "~> 0.0.1"
  spec.add_runtime_dependency "oauth2", ">= 1.0.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
